/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


ul{
	margin:0;
	padding:0;
	list-style:none;
}

li{
	margin:0;
	padding:0;
}

html, body{
 
}

.clear {
width: 100%;
min-width: 320px;
 height: 30px;
clear: both;


}
body{
 	
	
}

#site{


}

/*MENU*/
#menu{
	background:#E42D2C;
	font-family: "Century Gothic Bold", sans-serif;
	font-size:14px;
	padding-top:29px;
	padding-left:30px;
	width:190px;
	float:left;
	position:fixed;
	z-index:9000;
	height:959px;
	
}

#menu .logo{
	width:137px;
	height:52px;
	margin-bottom:106px;
	padding-left:10px;
}

#menu ul{
	width:169px;
}


#menu ul li{
	width: 169px;
	padding-left:10px;
	color:#aebbbc;
	border-bottom:1px solid #E5E5E5;
	padding-bottom:10px;
	padding-top:9px;
	padding-left:10px;
	float:left;
	text-transform: uppercase;
	
}

#menu ul li:hover{
	background-color:#E84646;
}

#menu ul li:last-child{
	border-bottom:none;
}

#menu ul li.submenu{
	background:url(../img/submenu-arrow.gif) top right no-repeat;
	background-position:129px 10px;
	cursor:pointer;
}

#menu ul li.submenu ul{
	display:none;
}
#menu ul li.submenu li{
	border: none;
	font-weight: 100;
	font-size: 13px;
	font-family: "Century Gothic";
	padding-bottom: 5px;
	padding-top: 5px;
	position:relative;
    width: 120px;
}

#menu ul li.submenu li:hover{
	background-color:#E74646;
	border-right:1px solid #E52C2C;
}

#menu ul li a{
	color:#fff;
	text-decoration: none;
}

#menu .submenu ul.subcategory{
	display:none;
	position:absolute;
	z-index: 9999999;
	margin-left: 170px;
	margin-top: -325px;
	background:#BBC7C7;
	color:#ffffff;
	text-transform:uppercase;
	width:160px;
}

#menu .submenu ul.subcategory li{
	background:#E74646;
	width:170px;
	height:35px;
}

#menu .submenu ul.subcategory li:hover{
	background:#ED439A;
}

#menu .submenu ul.subcategory a{
	color:#ffffff;
	line-height:42px;
	padding-left:16px;
	width: 144px;
	height: 42px;	
	float:left;
	font-size:12px;
}

#redes-sociais{
	padding-top:90px;
	padding-bottom:60px;
	float:left;
}

#redes-sociais ul li{
	border:none;
	float:left;
	width:24px;
	margin-left: 7px;
	padding:0;
}
#redes-sociais  img.li-redes{
	display:none;
}
#redes-sociais ul li:hover img{
	display:none;
}
#redes-sociais ul li:hover img.li-redes{
	display:block;
}

/* FIM - MENU*/


/*CONTEUDO*/
#continued{
	position:relative;
	/*float:left;*/
	margin-left:220px;
	 
	overflow:auto;
	 
}

#continued-full{
	/*float:left;*/
	 
	 
	
}
/*FIM - CONTEUDO*/






/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-height: 800px;)
{
	#campaigns{
		width:100px;
	}
}   
   
@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after:avoid;
    }
}